import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BrokerLoanListComponent } from './broker-loan-list.component';

describe('BrokerLoanListComponent', () => {
  let component: BrokerLoanListComponent;
  let fixture: ComponentFixture<BrokerLoanListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BrokerLoanListComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BrokerLoanListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
